Hardware-Anforderungen

  • Smartphone zum Auslesen der Logger via Bluetooth mit:
    • Android 6 oder höher (iOS-Unterstützung kommt demnächst - hier vorregistrieren)
    • Bluetooth 4.2 oder höher
    • einer Kamera


Software-Anforderungen


Unterstützte Webbrowser-Versionen

Das MODsense One-Dashboard wurde mit Chrome, Edge und Firefox getestet. Bitte verwenden Sie:

  • Google Chrome, Version 70.0 oder neuer
  • Microsoft Edge, Version 44 oder neuer
  • Mozilla Firefox, version 57.0 or newer


Wenn Sie Probleme bei der Verwendung des MODsense One-Dashboards haben, versuchen Sie, zu einem der offiziell unterstützten Webbrowser zu wechseln.


Bitte beachten Sie, dass Microsoft Internet Explorer zur Zeit nicht voll unterstützt wird.